@charset "utf-8";
/* CSS Document */
/*------------------------------------*\
	RESET
\*------------------------------------*/

body {
  margin: 0;
  padding: 0;
  font-size: 81.25%; /* 13px */
  line-height: 1.846;
  font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
  background: #eaeaea;
  color: #333;
}
a,
a:link,
a:visited {
  color: #cc0000;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #333;
}

h1, h2, h3, h4, h5 {
  font-family: 'Open Sans Condensed',Arial,Helvetica,Verdana,sans-serif;
  font-weight: bold;
}

/*--- HEADINGS ---*/
h1{
  font-size:1.846em;      /* 24px */
  margin-bottom:1em;  /* 24px */
  line-height:1;    /* 24px */
}
h2{
  font-size:1.4em;    /* 19.5px */
  margin-bottom:1.3333em;    /* 24px */
  line-height:1.3333;      /* 24px */
}
h3{
  font-size:1.25em;    /* 16.25 */
  margin-bottom:1.477em;  /* 24px */
  line-height:1.477;    /* 24px */
}
h4{
  font-size:1.125em;    /* 14.6px */
  margin-bottom:1.64em;  /* 24px */
  line-height:1.64;    /* 24px */
}
h5{
  font-weight:bold;
}
h5,
h6{
  font-size:1em;      /* 16px */
  margin-bottom:1.5em;  /* 24px */
  line-height:1.5;    /* 24px */
}
p, address, pre, table {
    margin-bottom: 1.846em;
}
ul, ol {
  margin: 1em 1em 0 1em;
}
article.node ul, article.node ol {
  margin: 0 0 1.846em 60px;
}
pre,
div.code {
  border-left: 5px solid #cc0000;
  background: #e6e5e1;
  color: #000;
  padding: 0.2em 10px;
}
blockquote {
  padding-left: 60px;
  background: url(../images/blockquote.png) 0 0 no-repeat;
}
.highlight {
  background: #cc0000;
  color: #fff;
}

.typo-label {
  font-size:1.4em;    /* 18px */
  margin-bottom:1.333em;    /* 24px */
  line-height:1.333;  
  padding: 0px 10px;
  color: #fff;
  background: #282828;
  border: 0px solid #cc0000;
}


/*------------------------------------*\
	Pages Background
\*------------------------------------*/
.zone-branding {
  border-top: 3px solid #cc0000;
  background: #fff url(../images/branding-bg.jpg) 0 bottom repeat-x;
}
.zone-menu {
  background: #000;
  margin-bottom: 10px;
}
.region-content {
  padding-top: 20px;
}
.zone-header,
.zone-content,
.zone-preface,
.zone-footer {
  -webkit-box-shadow: 0 13px 5px -8px #999;
  -moz-box-shadow: 0 13px 5px -8px #999;
  box-shadow: 0 13px 5px -8px #999;
  margin-bottom: 30px;
  background: #fff;
}
.zone-postscript {
  padding-top: 20px;
  border-top: 3px solid #3d3938;
  background: #fff;
}
.zone-footer {
  border-top: 1px solid #afaaa7;
  padding-top: 10px;
}
/*------------------------------------*\
	Pages CSS
\*------------------------------------*/
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#logo /* Wrapping link for logo */ {
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}
.site-name-slogan {
  padding-top: 10px;
  font-size: 120%;
  text-transform: uppercase;
}
h6.site-slogan {
  margin-bottom: 0;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size:1.4em;    /* 19.5px */
  line-height:1.3333; 
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  margin: 10px 0;
}
.breadcrumb a,
.breadcrumb a:link, .breadcrumb a:visited {
  color: #666;
}

h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}
/* Page and full node titles */
h1.title {
  font-size: 150%;
  line-height: 1.3;
  font-weight: bold;
  color: #000; /* 494645 */
  text-transform: uppercase;
  margin-bottom: 20px;
}

table.no-border {
  margin: 0;
  width: 100%;
}
table.no-border tr,
table.no-border td {
  border: none;
  background: none;
  padding:0;
}
thead th {
  background: #aaa;
  color: #eee;
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: none;
} 
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.846em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.more-help-link /* Link to more help */ {
}


ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}
li.comment-add a,
li.comment-add a.active {
  float: right;  
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 1px solid #608d2b;
  color: #fff;
  padding: 0 10px;
  font-weight: bold;
}
li.comment-add a:hover,
li.comment-add a.active:hover {
  background: url(../images/button-bg-hover.jpg) 0 0 repeat-x;
}

li.comment_forbidden {
  float: right;
}
.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 20px 0 0;
  text-align: right;
  float: left;
  width: 100%;
  border-top: 1px solid #aea9a6;
}

.item-list .pager li /* Each page number in the pager list */ {
  margin:0;
  padding:0;
}
.item-list .pager .pager-current,
.item-list .pager li a {
  padding: 0px 7px;
  border: none;
}
.item-list .pager .pager-current,
.item-list .pager li a:hover {
  color: #cc0000;
}
.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
  float: left;
  width: 100%;
}
.more-link a {
}
.more-link a:hover {
}

/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/
/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

/*
 * Main menu links
 */
ul#main-menu {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
ul#main-menu li {
  float: left;
  margin:0;
  padding:0 1px 0 0;
}
ul#main-menu li.last {
  border: none;
}
ul#main-menu li a {
  padding: 8px 20px;
  float: left;
  display: block;
  color: #aea9a6;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 100%;
}
ul#main-menu li a:hover,
ul#main-menu li a.active {
  color: #cc0000;
}

/*

 * Nice menu
 */
.zone-menu .block-nice-menus {
   margin-bottom: 0;
}
.zone-menu ul.nice-menu {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  background: none;
}

ul.nice-menu, ul.nice-menu ul {
  z-index: 999;
}
ul.nice-menu-down li.menuparent {
  background: none; /* LTR */
}
ul.nice-menu-down li.menuparent:hover {
  background: none; /* LTR */
}

.zone-menu ul.nice-menu li {
  display: inline;
  list-style: none;
  margin:0;
  padding: 0;
  background: none;
  border: none;
  z-index: 10;
  float: none;
}
.zone-menu ul.nice-menu li.last {
  border: none;
}
.zone-menu ul.nice-menu li.over {
  background: none;
}
.zone-menu ul.nice-menu li a {
  padding: 10px 20px;
  display: inline-block;
  color: #aea9a6;
  font-weight: bold;
  font-size: 100%;
}
.zone-menu ul.nice-menu li.menuparent a {
  background: url(../images/mainmenu-li-expand.png) right center no-repeat;
  padding-right: 15px;
  margin-right: 5px;
}
.zone-menu ul.nice-menu li.active-trail a,
.zone-menu ul.nice-menu li a.active,
.zone-menu ul.nice-menu li a:hover,
.zone-menu ul.nice-menu li.over a {
  color: #cc0000;
}

.zone-menu ul.nice-menu ul {
  border: none;
  background-color: #000;
  top: 2.5em;
  z-index: 999;
  text-align: left;
}
.zone-menu ul.nice-menu li li,
.zone-menu ul.nice-menu li.over li {
  background: none;
  border: none;
  border-bottom: 1px solid #444;
  padding: 0;
}
.zone-menu ul.nice-menu li li a,
.zone-menu ul.nice-menu li.active-trail li a,
.zone-menu ul.nice-menu li.over li a {
  padding: 10px 20px;
  margin: 0;
  display: block;
  color: #d1cecc;
  font-size: 100%;
  margin-bottom: 0;
  background: none;
  text-transform: none;
  font-weight: normal;
}
.zone-menu ul.nice-menu li li.over a:hover,
.zone-menu ul.nice-menu li li.over a.active,
.zone-menu ul.nice-menu li.over li a:hover,
.zone-menu ul.nice-menu li.over li a.active,
.zone-menu ul.nice-menu li.active-trail li a:hover,
.zone-menu ul.nice-menu li.active-trail li a.active {
  background: #cc0000;
  color: #fff;
  margin-bottom: 0;
}

/* User menu */
.block.block-system-user-menu {
  width: 100%;
}
.block-system-user-menu ul.menu {
  margin: 0 0 30px;
  padding:0;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0 0px 6px 0px #000;
  -moz-box-shadow: 0 0px 6px 0px #000;
  box-shadow: 0 0px 6px 0px #000;
}
.block-system-user-menu ul.menu li {
  margin:0;
  padding: 10px 0;
  list-style: none;
  display: inline-block;
}
.block-system-user-menu ul.menu li a {
  display: block;
  padding: 0px 15px;
  color: #666;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 90%;
}
.block-system-user-menu ul.menu li a#menu-cart-item {
  padding-left: 40px;
  background: url(../images/user-menu-cart-icon.png) 15px 0px no-repeat;
}
.block-system-user-menu ul.menu li a#menu-checkout-item {
  padding-left: 20px;
  background: url(../images/user-menu-wishlist-icon.png) 0px 0px no-repeat;
}
.block-system-user-menu ul.menu li a#menu-account-item {
  padding-left: 22px;
  background: url(../images/user-menu-account-icon.png) 0px 2px no-repeat;
}
.block-system-user-menu ul.menu li a:hover,
.block-system-user-menu ul.menu li a.active {
  color: #cc0000;
}
.block-system-user-menu ul.menu li.last a {
  border: none;
}


/* Footer menu */
.zone-footer .block-menu {
  width: 100%;
  margin-bottom: 5px;
}
.zone-footer .block-menu .content ul.menu {
  margin: 0px 0 0;
  padding: 0;
  text-align: center;
}
.zone-footer ul.menu li {
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
.zone-footer ul.menu li a {
  display: block;
  padding: 0px 10px;
  color: #666;
}
.zone-footer ul.menu li.first a {
  padding-left: 0;
}
.zone-footer ul.menu li a:hover,
.zone-footer ul.menu li a.active {
  color: #cc0000;
}
.zone-footer ul.menu li.last a {
  border: none;
}

/*------------------------------------*\
	NODES CSS
\*------------------------------------*/

.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
  border-bottom: 1px dashed #605D5A;
  margin-bottom: 20px;
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .node-links {
}
.node .submitted /* The "posted by" information */ {
  color: #aaa;
  font-style: italic;
  padding-bottom: 20px;
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
  margin-left: 0;
}


/* Services Links */
.service-links ul.links {
  float: left;
  margin:0;
  padding:0;
}
.service-links ul.links li {
  list-style: none;
  float: left;
  padding-right: 20px;
}


/*------------------------------------*\
	FIELDS CSS
\*------------------------------------*/

.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}
.field-name-field-category {
}
.field-type-taxonomy-term-reference {
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference .field-items {
  display: inline-block;
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}
.field-name-field-rating form.fivestar-widget {
  clear: none;
}
.field-name-field-rating .clearfix:after {
  clear: none;
}
.field-name-field-rating .field-label,
.field-name-field-rating .field-items {
  display: inline-block;
  vertical-align: top;
}
.field-name-field-rating .fivestar-widget,
.field-name-field-rating .description {
  display: inline-block;
  vertical-align: top;
  padding-top: 2px;
}
.field-type-fivestar div.fivestar-widget .star,
.field-type-fivestar div.fivestar-widget .star a,
.field-type-fivestar div.fivestar-widget-static .star span.on,
.field-type-fivestar div.fivestar-widget-static .star,
.field-type-fivestar div.fivestar-widget-static .star span.off {
  background-image: url(../images/five-star.png);
}

/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
  float: left;
  margin-right: 20px;
}
.field-name-field-image img {
  border: 1px solid #dadada;
}
.field-name-field-tags .field-items,
.field-name-field-tags .field-label {
  display: inline;
}
.field-name-field-tags .field-item {

  display: inline;
  margin-left: 10px;
}
.field-name-field-commerce-category .field-label,
.field-name-field-commerce-category .field-items {
  display: inline-block;
}
.views-field-view-node a {
  background: url(../images/button-bg.png) 0 0 repeat-x;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 2px 10px;
  float: left;
  font-size: 85%;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
.views-field-view-node a:hover {
  background: url(../images/button-bg-hover.png) 0 0 repeat-x;
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}


/*------------------------------------*\
	COMMENTS CSS
\*------------------------------------*/
#comments /* Wrapper for the list of comments and its title */ {
  margin: 1.5em 0;
}

#comments h2.title /* Heading for the list of comments */ {
  margin-bottom: 1.3333em;
}

#comments h2.comment-form /* Heading for the comment form */ {
}

.comment /* Wrapper for a single comment */ {
}
article.comment footer {
  color: #aaa;
  font-style: italic;
  padding-bottom: 10px;
}
.comment-preview /* Preview of the comment before submitting new or updated comment */ {
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}

.comment.new /* A new comment since the user last viewed the page. */ {
}

.comment.first /* The first comment in the list of comments */ {
}

.comment.last /* The last comment in the list of comments */ {
}

.comment.odd /* An odd-numbered comment in the list of comments */ {
}

.comment.even /* An even-numbered comment in the list of comments */ {
}

.comment-unpublished /* Unpublished comments */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. See also the div.unpublished declaration in the nodes.css. */ {
}

.comment-by-anonymous /* A comment created by an anonymous user */ {
}

.comment-by-node-author /* A comment created by the node's author */ {
}

.comment-by-viewer /* A comment created by the current user */ {
}

article.comment h3 /* Comment title */ {
  margin: 15px 0 10px;
}

.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}

.comment .user-picture /* The picture of the comment author */ {
}

.comment .submitted /* The "posted by" information */ {
}

.comment .content /* Comment's content wrapper */ {
}

.comment .user-signature /* The user's signature */ {
}

.comment ul.links /* Comment links. See also the ul.links declaration in the pages.css. */ {
  margin-left: 0;
  margin-bottom: 10px;
  text-align: right;
}

.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}


/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/
.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}
#region-sidebar-first .block {
  margin-bottom: 0;
}
#region-sidebar-first .block .block-inner {
  padding: 10px;
}
h2.block-title {
  font-size: 150%;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #000;
}
.region-content h2.block-title {
  background: #aea9a6;
  color: #fff;
  padding: 5px 10px;
}

/* Header */
.branding-data {
  width: 100%;
  text-align: center;
  margin: 20px 0;
}


/* Product  
*************************************************/
/* List Products by category */
.view-list-products .views-row {
  float: left;
  width: 100%;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}
.view-list-products .views-row .views-field-field-product-image {
  float: left;
  width: 100px;
  margin-right: 20px;
  height: 120px;
}

.view-list-products .views-row .views-field-title a {
  font-size: 100%;
  font-weight: bold;
  color: #000;
}
.view-list-products .views-row .views-field-title a:hover {
  color: #cc0000;
}
.view-list-products .views-row .views-field-commerce-price .views-label,
.view-list-products .views-row .views-field-commerce-price .field-content {
  display: inline;
}
.view-list-products .views-row .views-field-commerce-price .field-content {
  color: #cc0000;
}

/* Product detail */
article.node-product .galleryformatter {
 width: 202px;
 float: left;
 margin-right: 20px;
}
article.node-product .gallery-slides {
  padding-bottom: 20px;
}
article.node-product .gallery-slides img {
  width: 200px;
  border: 1px solid #ccc;
}
article.node-product .gallery-slides div.image-shadow img {
  border: none;
}
#block-system-main .content article.node-product .galleryformatter ul {
  margin: 0;
  float: left;
}
article.node-product .gallery-processed .gallery-slides .gallery-slide {
  position: relative;
  float: left;
}
article.node-product .galleryformatter .prev-slide,
article.node-product .galleryformatter .next-slide {
  height: 30px;
  width: 17px;
  opacity: 0.3;
  text-indent: 100px;
  float: left;
  overflow: hidden;
  display: none;
}
article.node-product .galleryformatter .prev-slide:hover,
article.node-product .galleryformatter .next-slide:hover {
  opacity: 1;
}
article.node-product .galleryformatter .prev-slide,
article.node-product .galleryformatter .prev-slide:hover {
  background: url(../images/slideshow_prev.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .next-slide,
article.node-product .galleryformatter .next-slide:hover {
  background: url(../images/slideshow_next.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .view-full {
  background: url(../images/slideshow-zoom.png) 0 0 no-repeat;
  width: 50px;
  height: 50px;
  float: left;
  text-indent: -200px;
  overflow: hidden;
}
article.node-product .galleryformatter .gallery-thumbs .back,
article.node-product .galleryformatter .gallery-thumbs .forward {
  opacity: 0.5;
  width: 11px;
  height: 20px;
  top: 40%;
} 
article.node-product .galleryformatter .gallery-thumbs .back,
article.node-product .galleryformatter .gallery-thumbs .back:hover {
  background: url(../images/slideshow_back.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .gallery-thumbs .forward,
article.node-product .galleryformatter .gallery-thumbs .forward:hover {
  background: url(../images/slideshow_forward.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .gallery-thumbs .back:hover,
article.node-product .galleryformatter .gallery-thumbs .forward:hover {
  opacity: 1;
}

/* Gallery thumb */
article.node-product .galleryformatter .view-full {
  left: 0;
}
article.node-product .gallery-thumbs {
  padding: 0 20px 20px;
}
article.node-product .gallery-thumbs img {
  width: 48px;
  border: 1px solid #ccc;
}

article.node-product .galleryformatter .gallery-thumbs div.wrapper {
  background: none;
  border: none;
}
article.node-product .galleryformatter .gallery-thumbs li a {
  padding: 0 ;
}
article.node-product .galleryformatter .gallery-thumbs li.active a,
article.node-product .galleryformatter .gallery-thumbs li a:hover {
  background: none;
}

article.node-product .field-name-field-price .field-label,
article.node-product .field-name-field-price .field-items {
  color: #cc0033;
  display: inline-block;
  font-size: 130%;
  line-height: 1.2;
  font-weight: bold;
}

article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
  color: #cc0033;
  display: inline-block;
  font-size: 130%;
  line-height: 1.2;
  font-weight: bold;
}
article.node-product .commerce-add-to-cart label {
  text-transform: uppercase;
}

article.node-product {
  color: #666;
}
article.node-product .field-name-field-image {
  margin-right: 0;
  background: #fff;
}
article.node-product .field-name-field-image img {
  margin-right: 20px;
  width: 150px;
}
form.commerce-add-to-cart .form-item-quantity {
  margin-right: 20px;
}
form.commerce-add-to-cart .form-item-quantity,
form.commerce-add-to-cart .form-submit {
  display: inline-block;
}
form.commerce-add-to-cart .form-submit {
  background: url(../images/add-to-cart.jpg) 0 center no-repeat;
  padding-left: 34px;
}
form.commerce-add-to-cart .form-submit:hover {
  background: url(../images/add-to-cart-hover.jpg) 0 center no-repeat;
}

/* News 
*************************************************/
/* News page */
.field-field-image {
  float: left;
  padding-right: 20px;
}
.views-field-created,
.views-field-comment-count {
  color: #999;
  font-style: italic;
}
.view-list-articles .views-row {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #999;
  float: left;
  width: 100%;
}
.view-list-articles .views-row-last {
  border: none;
}
.view-list-articles .views-field-title a {
  font-size: 150%;
}
.view-list-articles .views-field-field-image {
  float: right;
  clear: right;
  margin: 0px 0 0 20px;
  width: 150px;
}
.view-list-articles .views-field-field-image img {
  width: 150px;
  float: left;
}
.view-list-articles .views-field-body {
  margin-top: 5px;
}

article.node-article .field-name-field-image img {
  width: 150px;
}


/* Categories
************************************************/
.view-list-categories .views-row {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #dadada;
  float: left;
  width: 100%;
  text-align: center;
}
.view-list-categories .views-field-name a {
  font-weight: bold;
}
.view-list-categories .views-field-field-image-term img {
}
.term-listing-heading {
  padding-bottom: 10px;
}
.field-name-field-image-term {
  width: 100%;
}
/* Block categories */
.block-categories .content ul {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
}
.block-categories .content ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  border: none;
  width: 100%;
}
.block-categories .content ul.nice-menu-right ul {
  background: url(../images/block-black.png);
}
.block-categories .content ul li.menuparent:hover {
  background: none;
}
.block-categories .views-field-name a,
.block-categories .content ul li a {
  color: #fff;
  text-transform: uppercase;
  float: left;
  width: 100%;
  padding: 4px 0;
  font-size: 110%;
  line-height: 1.6;
}

.block-categories .views-field-name a:hover,
.block-categories .views-field-name a.active,
.block-categories .content ul li.menuparent:hover a,
.block-categories .content ul li.active-trail a,
.block-categories .content ul li a:hover,
.block-categories .content ul li a.active {
  border-left: 3px solid #cc0000;
  background: #fff;
  color: #000;
  margin: 0 -10px;
  padding: 4px 10px 4px 7px;
}
.block-categories .content ul.nice-menu-right ul li a,
.block-categories .content ul li.menuparent:hover ul li a,
.block-categories .content ul li.active-trail ul li a {
  padding: 4px;
  color: #fff;
  background: none;
  border: none;
  margin: 0;
}
.block-categories .content ul li.menuparent:hover ul li a:hover,
.block-categories .content ul li.menuparent:hover ul li a.active,
.block-categories .content ul.nice-menu-right ul li a:hover,
.block-categories .content ul.nice-menu-right ul li a.active {
  border-left: none;
  margin: 0;
  padding: 4px;
  background: none;
  color: #cc0000;
}

/* New Categories Block */

.block-menu-block-1 {
  background: url(../images/block-black.png);
}

.block-menu-block-1 .content ul li a {
  color: #fff;
  text-transform: uppercase;
  float: left;
  width: 100%;
  padding: 4px 0;
  font-size: 100%;
  line-height: 1.4;
}

.block-menu-block-1 .content ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  border: none;
  width: 100%;
}

.block-menu-block-1 .content ul li.menuparent:hover {
  background: none;
}
.block-menu-block-1.views-field-name a:hover,
.block-menu-block-1 .content ul li.menuparent:hover a,
.block-menu-block-1 .content ul li a:hover {
  border-left: 3px solid #cc0000;
  background: #fff;
  color: #000;
  margin: 0 -10px;
  padding: 4px 10px 4px 7px;
}

/* Blocks
************************************************/
/* Black Block */
.block-black .block-inner {
  background: url(../images/block-black.png);
  color: #fff;
  padding: 10px;
}
.block-black .block-inner h2.block-title {
  color: #fff;
}

/* Block Special */
.block-special .block-inner {
  background: #f3f3f3 url(../images/special-block.png) center center no-repeat;
  padding: 10px;
}
.block-special .views-slideshow-cycle-main-frame-row {
  width: 100%;
  text-align: center;
}
.block-special .views-slideshow-cycle-main-frame-row .views-field-title a,
.block-special .views-slideshow-cycle-main-frame-row .views-field-title-1 a {
  color: #000;
  float: left;
  width: 100%;
  padding-top: 10px;
}
.block-special .views-slideshow-cycle-main-frame-row .views-field-title a:hover,
.block-special .views-slideshow-cycle-main-frame-row .views-field-title-1 a:hover {
  color: #cc0000;
}
.block-special .views-slideshow-cycle-main-frame-row .views-field-commerce-price .views-label,
.block-special .views-slideshow-cycle-main-frame-row .views-field-commerce-price .field-content {
  display: inline;
}
.block-special .views-slideshow-cycle-main-frame-row .views-field-commerce-price .field-content {
  color: #cc0000;
}
.block-special .views-slideshow-pager-fields {
  text-align: center;
}
.block-special .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  display: inline-block;
  margin: 0 2px;
  width: 8px;
  height: 7px;
  background: url(../images/special-nav.png) 0 0 no-repeat;
  text-indent: 100px;
  overflow: hidden;
}
.block-special .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover,
.block-special .views-slideshow-pager-fields .views-slideshow-pager-field-item.active {
  background: url(../images/special-nav-active.png) 0 0 no-repeat;
}

/* Block search */
.block.block-search {
  margin: 10px 0;
}
.block-search form {
  text-align: center;
  margin: 0;
}
.block-search .form-items {
  margin: 0;
}
.block-search input.form-submit {
  display: none;
}
.block-search input.form-text {
  width: 90%;
  background: #fff url(../images/search-icon.png) 10px center no-repeat;
  padding: 0px 10px 0px 32px;
}

/* Block slideshow */
.zone-header .block {
  margin-bottom: 0;
}
.view-slideshow {
  position: relative;
  width: 100%;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-row {
  float: left;
  width: 100%;
  border-bottom: 3px solid #cc0000;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-field-image img {
  width: 100%;
  border: none;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-title {
  font-weight: bold;
  font-size: 140%;
  font-family: 'Open Sans Condensed',Arial,Helvetica,Verdana,sans-serif;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body {
  color: #fff;
  text-align: center;
  background: #000;
  float:left;
  width: 100%;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content p {
  margin-bottom: 0;
}

.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content {
  padding: 10px 60px 10px 10px;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-field-slideshow-link {
  float: left;
  width: 100%;
  background: #000;
}

.view-slideshow .views-field-field-slideshow-link a {
  position: absolute;
  bottom: 30px;
  right: 10px;
  background: url(../images/slideshow-link.png) right center no-repeat;
  z-index: 100;
  float: left;
  width: 35px;
  height: 20px;
  text-indent: 100px;
  overflow: hidden;
}
.view-slideshow .views-slideshow-pager-fields {
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  padding-top: 6px;
  cursor: pointer;
  display: inline;
  float: left;
  margin: 3px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active {
  background: url(../images/slideshow-active-top.png) center top no-repeat;
  border-color: #cc0000;
  border-width: 3px;
  border-style: solid;
  border-left-width: 0;
  border-top-width: 0;
  border-right-width: 0;
}

.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item .views-field-field-image {
  padding: 3px 3px 0 3px;
  width: 60px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-field-field-image,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover .views-field-field-image {
  background: #000;
}

/* Block login */
.block-user-login .content div.item-list li {
  background: url(../images/bullet.png) no-repeat 0 8px;
  padding-left: 15px;
  margin-left: 0;
}

/* Block list */
.block-list .content ul {
  margin: 0;
}
.block-list .content ul li {
  background: url(../images/bullet.png) no-repeat 0 9px;
  padding-left: 15px;
  margin-left: 0;
  list-style: none;
}
.block-list .content ul li a {
  color: #666;
}
.block-list .content ul li a:hover {
  color: #cc0000;
}

/* Block newsleter */
.block-simplenews .block-inner {
  background: #aea9a6;
  color: #fff;
  padding: 10px;
}
.block-simplenews .block-inner h2.block-title {
  color: #fff;
  background: url(../images/newsletter-icon.png) 0 center no-repeat;
  padding-left: 38px;
}
.block-simplenews p {
  margin-bottom: 10px;
}
.block-simplenews .form-item {
  text-align: left;
  margin-top: 0;
}
.block-simplenews form {
  text-align: center;
}
.block-simplenews input.form-text {
  width: 100%;
}
.block-simplenews form .form-item,
.not-logged-in .block-simplenews form .form-submit {
  margin: 0;
  padding: 0;
  height: 25px;
  float: left;
}
.block-simplenews form .form-item input {
  height: 25px;
  padding: 0 10px;
  float: left;
  border: 1px solid #fff;
}
.not-logged-in .block-simplenews form .form-submit {
  width: 25px;
  height: 25px;
  text-indent: 100px;
  overflow: hidden;
  background: url(../images/newsletter-button.png) 0 0 no-repeat;
}
.not-logged-in .block-simplenews form .form-submit:hover,
.not-logged-in .block-simplenews form .form-submit:focus {
  background: url(../images/newsletter-button-hover.png) 0 0 no-repeat;
}

/* Block poll */
.block-poll ul.links li {
  display: inline;
}
.poll .vote-form .choices {
  float: left;
  width: 100%;
}

/* Blolck social icons */
.block.block-social-icons {
  margin: 0;
  text-align: center;
}

/* Block copyright */
.block-copyright,
.block-logo-footer,
.block-infomations {
  text-align: center;
}
.block.block-logo-footer {
  margin-bottom: 0;
}

/* Contact form */
.contact-form .form-item {
  padding: 10px 10px;
  margin:0;
  float: left;
  width: 90%;
}
.contact-form .form-item:hover,
.contact-form .form-item:active {
  background: #e6e5e1;
}
.contact-form .form-actions {
  margin-left: 10px;
}

/* Block social */
.block-social-icons .content {
  text-align: center;
}

/*------------------------------------*\
	FORMS CSS
\*------------------------------------*/

.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}
input.form-checkbox, input.form-radio {
  margin-bottom: 2px;
}
.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}


/* Typography and backgrounds for all form buttons */

button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: url(../images/button-bg.png) 0 0 repeat-x;
  color:#fff;
  padding:0.5em 1em;
  margin: 2px;
  height: 29px;
  font-size: 90%;
  text-transform: uppercase;
  text-shadow: none;
  border: none;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
input.form-submit:hover {
  background: url(../images/button-bg-hover.png) 0 0 repeat-x;
  color:#aea9a6;
  border: none;
}

.block-black button,
.block-black input[type="reset"],
.block-black input[type="submit"],
.block-black input[type="button"] {
  background: url(../images/button-bg-hover.png) 0 0 repeat-x;
  color:#aea9a6;
  padding:0.5em 1em;
  margin: 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #000;
}
.block-black input.form-submit:hover {
  background: url(../images/button-bg.png) 0 0 repeat-x;
  color: #fff;
  border: none;
}

input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  border: 1px solid #aaa;
  height: 27px;
  padding: 0 5px;
}
.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}



/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}


/* --------------- System Tabs  --------------- */
.tabs {
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 20px 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li a {
  color: #000;
  background: #F1ECE3;
  border: 1px solid #CEC9BB;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 3px 10px 5px;
  margin: 0;
}

.tabs ul.primary li.active a,
.tabs ul.primary li a:hover {
  background: #fff;
  color: #000;
  border: 1px solid #CEC9BB;
  border-bottom: 1px solid #fff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}
